/* 
  MonitorHelper.strings
  MyDiskCleaner

  Created by user on 12/8/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.
*/

"watchdog.cleanwindow.ok" = "확인";
"watchdog.cleanwindow.uninstall" = "철저히 제거";
"watchdog.cleanwindow.installHelper" = "보조 프로그램 설치";
"watchdog.cleanwindow.cancel" = "취소";
"watchdog.cleanwindow.title" = "철저한 제거";
"watchdog.cleanwindow.info" = "${APP_NAME} 이(가) 휴지통으로 이동되었습니다. %@ 가 디스크에 ${JUNK_SIZE} 의 남은 항목이 있음을 탐지했습니다.";
"watchdog.cleanwindow.title.cleaning" = "${APP_NAME} 정리하는 중...";
"watchdog.cleanwindow.title.cleanDone" = "${APP_NAME} 이(가) 정리되었습니다. %@ 가 ${CLEAN_SIZE} 의 디스크 공간을 확보했습니다.";
"watchdog.cleanwindow.title.cleanFailed" = "${APP_NAME}에서 ${FAIL_SIZE}의 파일을 정리하려면 추가 권한이 필요합니다.\n도우미 도구를 설치하여 이 문제를 해결할 수 있습니다.";
"watchdog.cleanwindow.title.noNeedToClean" = "${APP_NAME}已被放回原处, 无需清理残余垃圾。";
